<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>-=F@RMeR=- FS19:MakSoN</author>
    <version>1.2</version>
    <title>
        <en>GaZ-52</en>
        <de>GaZ-52</de>
        <ru>ГАЗ-52</ru>
    </title>
    <description>
        <en>GaZ-52</en>
        <de>GaZ-52</de>
        <ru>ГАЗ-52</ru>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>store.dds</iconFilename>
 
    <storeItems>
        <storeItem xmlFilename="gaz_52.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="GAZ" title="GaZ" image="brand_gaz.dds"/>
    </brands>
</modDesc>
